/* 基本設定 */

body{
	margin-top:0px;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	text-align:center;
	background-color:#d7e3da;
	background-image: url(bg.jpg);
	}

a:link {
	color:#eb6877;
	text-decoration: none;
	}
a:active {
	color:#eb6877;
	text-decoration: none;
	}
a:visited {
	color:#eb6877;
	text-decoration: none;
	}
a:hover {
	color:#fc99a4;
	text-decoration: none;
	}

/*  レイアウト------------------------------------------------------start*/	

/* 基本レイアウト：全体：テーブル*/

#footer {
	margin: 0rem auto 0 auto;
}
.footer-logo {
	margin: 6.4rem auto 2rem auto;
	width:120px;
}

/* footerナビ*/
.footer-nav {
          width: 100%;
	margin: 0 auto;
	padding: 4rem 2rem 4rem 2rem;
	font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", Times New Roman, "MS PMincho", serif;
	font-weight: 100;
	font-size: 1.4rem;
	letter-spacing: 1px;
	background-color:#f6f6f4;
}
.footer-nav a:link {
	color:#a89a62;
	text-decoration: none;
	}
.footer-nav a:active {
	color:#a89a62;
	text-decoration: none;
	}
.footer-nav a:visited {
	color:#a89a62;
	text-decoration: none;
	}
.footer-nav a:hover {
	color:#c6a82f;
	}



.base{
	width: 85%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0;
	text-align:center;
	background-color: #fff;
	box-shadow: 0 10px 10px rgba(0,0,0,0.3);
	}
@media only screen and (max-width:768px) {
.base{
	width: 100%;
	}
}

div.cnt-seat {
	margin: 0 auto;
	width: 80%;
	color: #594e36;
}

table.schedule {
	width: 80%;
	margin: 0rem auto 3.0rem auto;
	font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", Times New Roman, "MS PMincho", serif;
	font-weight: 300;
	font-size: 1.5rem;
	color: #444;
	padding:0;
	border: solid 1px #aaa;
	}
@media only screen and (max-width:768px) {
table.schedule {
	font-size: 1.4rem;
}
}

@media only screen and (max-width:768px) {
table.schedule {
	width: 100%;
	}
}
    
th.day {
	width: 6%;
	padding: 1rem;
	vertical-align:middle;
	text-align: center;
	border-bottom: dotted 1px #726a6a;
	}
@media only screen and (max-width:768px) {
th.day {
	padding: 0.6rem;
}
}
    
td.time {
	width: 22%;
	padding: 1.2rem 1.6rem 1.2rem 1.6rem;
	vertical-align:middle;
	text-align:left;
	font-weight: 600;
	border-left: dotted 1px #726a6a;
	border-bottom: dotted 1px #726a6a;
	}
@media only screen and (max-width:768px) {
td.time {
	padding: 0.6rem;
}
}
    
td.class {
	width: 32%;
	padding: 1.2rem 1.6rem 1.2rem 1.6rem;
	vertical-align:top;
	text-align:left;
	border-left: dotted 1px #726a6a;
	border-bottom: dotted 1px #726a6a;
	}
@media only screen and (max-width:768px) {
td.class {
	padding: 0.6rem;
}
}

table.schedule th {
	padding: 1.2rem 1.6rem 1.2rem 1.6rem;
          background-color: #edf9f7;
	border-left: dotted 1px #726a6a;
	border-bottom: dotted 1px #726a6a;
}
@media only screen and (max-width:768px) {
table.schedule th {
	padding: 0.8rem;
}
}
	
.application {
	width: 80%;
	margin: 4rem auto 6.0rem auto;
	font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", Times New Roman, "MS PMincho", serif;
	font-size: 1.6rem;
	color: #dcd7d7;
	text-align:left;
	line-height: 2em;
	font-feature-settings : "pwid" 1;
	text-align: justify;
	letter-spacing: 0px;
}
@media only screen and (max-width:768px) {
.application {
	font-size: 1.6rem;
}
}
    
.copyright {
	margin: 2rem auto 2rem auto;
	padding: 0rem;
	font-size: 12px;
	font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", Times New Roman, "MS PMincho", serif;
	color:#bcb184;
	font-weight: 300;
	vertical-align:middle;
}


/*  テキスト指定------------------------------------------------------start*/	

/* 見出し */
	
h1,h2,h3,h4,h5{
	}

h1 {
	width: 80%;
	font-size: 44px;
	font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", Times New Roman, "MS PMincho", serif;
	vertical-align:middle;
	color: #bd5870;
	font-weight: 600;
	margin: 6rem auto 3rem auto;
	padding: 0rem;	
	}
@media only screen and (max-width:768px) {
h1 {
	font-size:36px;
	width: 90%;
}
}

h2{
	width: 30%;
	font-size:60px;
	font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", Times New Roman, "MS PMincho", serif;
	vertical-align:middle;
	color: #bd5870;
	font-weight: 300;
	margin: 4rem auto 0rem auto;
	padding: 0rem;	}
@media only screen and (max-width:768px) {
h2{
	font-size:40px;
	width: 50%;
}
}
h2 em {
	font-size:28px;
}

h3{
	width: 80%;
	font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", Times New Roman, "MS PMincho", serif;
	font-size: 1.8rem;
	vertical-align:middle;
	color:#444;
	font-weight: 300;
	line-height: 3rem;
	margin: 3rem auto 3rem auto;
	padding: 0rem 0;
	text-align: left;
	}

h3 em {
	font-size: 1.4rem;
	margin: 0 0 0 0;
	padding: 0.6rem 1.2rem;
	vertical-align: middle;
}
@media only screen and (max-width:768px) {
h3 {
	width: 100%;
	padding: 1rem;
	font-size: 1.8rem;
	border-radius: 0px;
}
}

h4{
	width: 70%;
	min-width: 450px;
	font-family:'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3',Osaka,'ＭＳ Ｐゴシック','ＭＳ ゴシック',sans-serif ;
	font-size: 2.0rem;
	color: #fff;
	font-weight: 400;
	text-align:left;
	line-height: 4.8rem;
	margin: 0rem auto 4rem auto;
	padding: 2rem 2rem;
	text-align: center;
	background: #e87e97;
	border-radius: 10px;
	}
h4 em {
	font-size: 3.2rem;
	color: #c0b39a;
	vertical-align: middle;
	padding: 0px 0.4rem 0px 0;
}
@media only screen and (max-width:768px) {
h4 {
	min-width: 100%;
	font-size: 1.6rem;
	line-height: 2.4rem;
	margin: 0rem auto 1rem auto;
	border-radius: 0px;
}
h4 em {
	font-size: 2rem;
}
}

h5{
	font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", Times New Roman, "MS PMincho", serif;
	font-size: 1.8rem;
	vertical-align:middle;
	color: #666;
	font-weight: 600;
	line-height: 4rem;
	margin: 4rem auto 2rem auto;
	text-align: center;
	}
h5 em {
	font-size: 1.4rem;
}
@media only screen and (max-width:768px) {
h5{
	width: 80%;
	font-size: 1.8rem;
}
}

h6{
	font-size:14px;
	color:#CE3DA0;
	font-weight:normal;
	padding:2px;
	margin-top:0px;
	margin-left:4px;
	margin-bottom:0px;
	line-height:1.2em;
	}

/* 基本設定：本文 */

p {
	width: 80%;
	margin: 3em auto;
	font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", Times New Roman, "MS PMincho", serif;
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 3.2rem;
	text-align: left;
	color: #555;
	font-feature-settings : "pwid" 0;
	text-align: justify;
	}
	
p em{
	font-weight: 600;
	}

@media only screen and (max-width:768px) {
p {
          width: 85%;
	font-size: 1.6rem;
	line-height: 2.4rem;
}
}

p.cap{
	text-align:left;
	font-size:12px;
	padding-top:0;
	padding-bottom:0;
	margin-top:4px;
	margin-bottom:0;
	line-height:1.4em;
	}

.read {
	margin: 72px auto 0 auto;
	width: 80%;
	font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", Times New Roman, "MS PMincho", serif;
	font-size: 2.2rem;
	font-weight: 600;
	line-height: 4rem;
	color: #bd5870;
	text-align: left;
	font-feature-settings : "pwid" 1;
	letter-spacing: 1px;
	text-align: justify;
}

@media only screen and (max-width:768px) {
.read {
          margin: 50px auto 0 auto;
          width: 85%;
          }
}

.back_home{
	font-family:Times,'ＭＳ P 明朝','ＭＳ 明朝',serif;
	font-size:12px;
	color:8d6f40;
	padding:5px 0px 5px 10px;
	margin-top:0 0 0 12px;
	margin-bottom:0;
	font-style:normal;
	text-align:left;
	border:dotted 1px #3b291b;
	}


hr {
	background-color: #999;
	border: 0;
	clear: both;
	height: 1px;
	margin-top: 16px;
	margin-bottom: 12px;
}

/* 練習問題：問題文 */

ol.arabia-practice {
          margin: 0 auto;
	width: 75%;
}

ol.arabia-practice li {
          margin: 1.6em 0 1.6em 0;
	text-align:left;
	font-size: 16px;
	line-height: 1.5em;
	font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", Times New Roman, "MS PMincho", serif;
	font-feature-settings : "pkna" 1; 
}

/* ベーシック ------------------------------------------------------start*/

.main-img {
	width: 100%;
}
@media only screen and (max-width:768px) {
.main-img {
	display: none;
}
}


.main-mob {
	width: 100%;
	display: none;
}
@media only screen and (max-width:768px) {
.main-mob {
	display: block;
}
}

.title-bnr {
	width: 100%;
}

.footer-img {
	width: 100%;
}
@media only screen and (max-width:768px) {
.footer-img {
	display: none;
}
}


.footer-mob {
	width: 100%;
	display: none;
}
@media only screen and (max-width:768px) {
.footer-mob {
	display: block;
}
}

.img-hr {
	margin: 4rem auto 1rem auto;
	width: 320px;
}

.notice {
	margin: 6rem auto;
	padding: 2.4rem 4.8rem;
	width: 80%;
	font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", Times New Roman, "MS PMincho", serif;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 2.8rem;
	color: #fff;
	text-align: justify;
	border: solid 1px #666;
}

.harf {
	filter: alpha(opacity=40);
	-moz-opacity:0.40;
	opacity:0.40;
}


/* ユーチューブ動画を幅100％に ------------------------------------------------------start*/

.movie {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; /* 現プレイヤーでは不要？ */
    height: 0;
    overflow: hidden;
}
 
.movie iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}